RubyGems Navigation menu

firebase_cloud_messenger 0.4.0

A ruby api wrapper for the FirebaseCloudMesenger API

Versions:

  1. 0.4.0 - April 30, 2018 (11.5 KB)
  2. 0.3.1 - April 23, 2018 (11.5 KB)
  3. 0.3.0 - February 07, 2018 (11.5 KB)
  4. 0.2.1 - December 22, 2017 (11 KB)
  5. 0.2.0 - December 12, 2017 (11 KB)
Show all versions (6 total)

Authors:

  • Vince DeVendra

Owners:

Cda0a6cb09731d35ee1770cb513a857f68a972f868a1a944ec87b6a6367ee5d5

SHA 256 checksum:

169d80bd278b323fb6b19cb78a3040b01bfd5fff786d0ac08fea5c212eda0079

Total downloads 15,009

For this version 3,226

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: